
/* Class = "NSWindow"; title = "Musik og lyde"; ObjectID = "7"; */
"7.title" = "Musik og lyde";

/* Class = "NSButtonCell"; title = "Rediger udvalg"; ObjectID = "143"; */
"143.title" = "Rediger udvalg";

/* Class = "NSButtonCell"; title = "Rediger en kopi"; ObjectID = "144"; */
"144.title" = "Rediger en kopi";
